GCLOUD_COMPUTE_TARGET-POOLS_REMOVE-HEALTH-CHECKS(1)

NAME

gcloud compute target-pools remove-health-checks - remove an HTTP health check from a target pool

SYNOPSIS

gcloud compute target-pools remove-health-checks NAME --http-health-check HEALTH_CHECK [--region REGION] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute target-pools remove-health-checks is used to remove an HTTP health check from a target pool. Health checks are used to determine the health status of instances in the target pool. For more information on health checks and load balancing, see https://cloud.google.com/compute/docs/load-balancing-and-autoscaling/.

POSITIONAL ARGUMENTS
NAME
    The name of the target pool from which to remove the health check.

REQUIRED FLAGS
--http-health-check HEALTH_CHECK
    Specifies an HTTP health check object to remove from the target pool.

OPTIONAL FLAGS
--region REGION
    The region of the target pool to remove health checks from. If not specified, you will be prompted to select a region. To avoid prompting when this flag is omitted, you can set the compute/region property:
        $ gcloud config set compute/region REGION
    A list of regions can be fetched by running:
        $ gcloud compute regions list
    To unset the property, run:
        $ gcloud config unset compute/region
    Alternatively, the region can be stored in the environment variable CLOUDSDK_COMPUTE_REGION.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.